<?xml version="1.0" encoding="windows-1251"?>
<default>
	<text>
		<scroller xOffset="10" yOffset="25" height="-25" indent="true"/>
		<param style="Verdana_14"/>
	</text>
	<audio>
		<param loop="false" playing="false"/>
	</audio>
	<video>
		<param loop="false" playing="false"/>
	</video>
	<slideshow>
		<param loop="false" playing="false"/>
	</slideshow>
	<!--crossword>
		<param checkImmediately="true" setFocusWithRollover="false" autoSkip="true"/>
		<layout autoFitStyle="true"
		borderNormal="1" bgColorNormal="#FFFFFF" borderColorNormal="#000000" cellSpacing="4" cellWidthNormal="39" cellHeightNormal="39" styleNormal="QUIZ_25"
		borderActive="2" bgColorActive="#FFFFFF" borderColorActive="#0000FF" cellWidthActive="57" cellHeightActive="57" styleActive="QUIZ_25"
		borderDisabled="1" bgColorDisabled="#DDDDDD" styleDisabled="QUIZ_25" indexStyle="Tahoma_12"/>
		<langsettings symbols="RUS_ENG"/>
	</crossword-->	
</default>
